@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);
html {
	overflow-y: scroll;
}
h1 {
	font-family: 'Roboto Condensed', sans-serif;
}
body {
	background: #FFF url(../images/bg.png) no-repeat top right fixed;
	color: #4E4D4A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
#wrapper {
	margin: 0 auto;
	width: 960px;
}
#banner {
	height: 120px;
	width: 960px;
	padding: 50px 0 15px 0;
	font-family: 'Roboto Condensed', sans-serif;
}
#banner h1 a:visited {
	font-size: 3.5em;
	color: #000
}
#banner h1 {
	font-size: 3.5em;
	color: #000
}
#banner h1 a {
	text-decoration: none;
	color: #000
}
#banner h2 {
	font-size: 1.6em;
	color: #f19f24;
	padding: 10px 0 0 0;
	font-weight: 600;
	line-height: 1.2em;
	font-family: 'Roboto Condensed', sans-serif;
}
#banner h2 a {
	text-decoration: none;
	color: #f19f24
}
#banner h2 a:visited {
	font-size: 1.9em;
	color: #f19f24;
	padding: 10px 0 0 0;
	font-weight: 600;
	line-height: 1.2em;
	font-family: 'Roboto Condensed', sans-serif;
}
#nav {
	height: 40px;
	background: #5f5ca1;
	width: 960px;
	margin: 5px 0 15px 0px;
	font-family: 'Roboto Condensed', sans-serif;
}
#nav ul {
	color: #fff;
	font-size: 1.15em;
	list-style: none;
	position: relative;
	float: left;
	display: block;
	left: 50%;
}
#nav li {
	float: left;
	padding: 10px 20px 10px 20px;
	position: relative;
	display: block;
	right: 50%;
}
#nav a {
	color: #fff;
	text-decoration: none;
}
#nav a:hover {
	text-decoration: underline
}
#welcome {
	width: 960px;
	background: #fff;
	padding: 05px 0 0 0;
	float: left;
}
#welcome h1 {
	color: #fff;
	font-size: 1.6em;
	padding: 05px 0 5px 15px;
	background: #5f5ca1;
	font-weight: 100;
	margin: 5px 0 20px 0
}
#welcome p {
	font-size: 1.1em;
	padding: 05px 30px 15px 15px;
	line-height: 1.5em
}
#welcome a {
	text-decoration: none
}
#welcome a:hover {
	text-decoration: underline
}
#content {
	width: 960px;
	background: #fff;
	padding: 5px 0 0 0;
	float: left;
}
#content img {
	float: left;
	padding: 0 20px 10px 0
}
#content h1 {
	font-size: 2.3em;
	padding: 20px 0 10px 0px;
	font-weight: 100;
}
#content h2 {
	font-size: 1.5em;
	color: #f19f24;
	margin: 1.5em 0 0 0
}
#content h3 {
	font-size: 1.3em;
	padding: 10px 05px 0px 0px
}
#content p {
	font-size: 1.1em;
	padding: 10px 0px 05px 0px;
	line-height: 1.5em
}
#content ul {
	list-style: square;
	margin: 0 60px
}
#content li {
	padding: 2px 0px;
	line-height: 1.8em
}
#content a {
	text-decoration: none
}
#content a:hover {
	text-decoration: underline
}
#leftcol {
	width: 50%;
	float: left
}
#rightcol {
	width: 50%;
	float: right
}
#subnav {
	background: #5f5ca1;
	width: 100%;
	font-family: 'Roboto Condensed', sans-serif;
	margin: 15px 0 0 0;
	overflow: hidden
}
.col-1 {
	display:block;
height:260px;
	padding:1%;
	margin:0 0.5% 1% 0;
	border: 1px solid #eee;
	vertical-align:top;
	line-height:1.1em
}
.col-3 a{
	display:inline-block;
	width:30%;
	padding:1%;
	margin:0 0.5% 1% 0;
	border: 1px solid #eee;
	vertical-align:top;
	line-height:1.1em
}
.col-3 a img {
	width:100%
}
#subnav ul {
	color: #fff;
	list-style: none;
	padding: 0 20px 0 0px;
	position: relative;
	float: left;
	display: block;
	left: 50%;
}
#subnav li {
	padding: 7px 26px 7px 26px;
	position: relative;
	float: left;
	display: block;
	right: 50%;
}
#subnav a {
	color: #fff;
	text-decoration: none;
	font-size: 1.3em;
}
#subnav a:hover {
	text-decoration: underline
}
#footer {
	width: 960px;
	float: left;
}
#footer ul {
	list-style: none;
	position: relative;
	float: left;
	display: block;
	left: 50%;
}
#footer li {
	float: left;
	padding: 25px;
	position: relative;
	display: block;
	right: 50%;
}
#footer a {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline
}
#statement {
	width: 960px;
	float: left;
	border-top: 1px #666 solid
}
#statement p {
	width: 600px;
	float: left;
	padding: 10px;
	color: #999;
	font-size: 0.8em;
	line-height: 1.5em;
}
#statement a {
	text-decoration: none;
	color: #66F;
}
#statement a:hover {
	text-decoration: underline
}
#news {
	width: 362px;
	float: right;
	height: 325px;
	font-size: 0.8em;
	background: #fff;
}
#news ul {
	list-style: none;
	padding: 15px 0 0 15px;
	line-height: 1.3em
}
#news li {
	padding: 0 0 15px 25px
}
#news h1 {
	padding: 15px 0 0 25px;
	font-size: 1.7em;
	color: #f19f24;
}
/* Index slide show style */

div#slideshow {
	width: 598px;
	height: 280px;
	padding: 15px 0 20px 0;
	font-size: 1em;
	float: left;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */
	position: relative;
	z-index: 5;
}
div#slideshow ul#slideshownav {
	display: none;
	list-style: none;
	position: relative;
	top: 250px;
	z-index: 15;
}
div#slideshow ul#slideshownav li#prev {
	float: left;
	margin: 0 0 0 50px;
}
div#slideshow ul#slideshownav li#next {
	float: right;
	margin: 0 10px 0 0;
}
div#slideshow ul#slideshownav li a {
	display: block;
	width: 80px;
	height: 80px;
	text-indent: -9999px;
}
div#slideshow ul#slideshownav li#prev a {
	background: url(../images/prev.png) no-repeat;
}
div#slideshow ul#slideshownav li#next a {
	background: url(../images/next.png) no-repeat;
}
div#slideshow ul#slides {
	list-style: none;
}
div#slideshow ul#slides li {
	margin: 0 0 20px 0;
}
div#slideshow img {
	float: left;
	padding: 0 20px 0 0
}

@media screen{
}
